<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="../css/style.css">
    <link rel="stylesheet" href="../css/auth.css">
    <title>Авторизация</title>
</head>
<body>
    <main>
        <div id="modal-auth-wrapper">
            <div id="modal-window-auth">
                <img src="../image/casual-life-3d-blue-scared-ghost 1.svg" width="132px">
                <h1>Войдите в игру</h1>
                <form action="#" id="auth-form">
                    <input type="text" id="login" placeholder="Логин">
                    <input type="password" id="password" placeholder="Пароль">
                </form>
                <input type="submit" form="auth-form" id="auth-form-submit" value="Войти" disabled="">
            </div>
        </div>
    </main>
</body>
</html>